## r-cran-mixturefitting 0.6.1

=== DESCRIPTION ===
Package: MixtureFitting
Version: 0.6.1
Date: 2025-05-20
Title: Fitting of Univariate Mixture Distributions to Data using
        Various Approaches
Authors@R: person(given = "Andrius",
                  family = "Merkys",
                  role = c("aut", "cre"),
                  email = "andrius.merkys@gmail.com")
Depends: R (>= 2.0.1)
Description: Methods for fitting mixture distributions to univariate data using expectation maximization, HWHM and other methods. Supports Gaussian, Cauchy, Student's t and von Mises mixtures. For more details see Merkys (2018) <https://www.lvb.lt/permalink/370LABT_NETWORK/1m6ui06/alma9910036312108451>.
License: GPL-2
NeedsCompilation: yes
Packaged: 2025-05-20 08:53:17 UTC; andrius
Author: Andrius Merkys [aut, cre]
Maintainer: Andrius Merkys <andrius.merkys@gmail.com>
Repository: CRAN
Date/Publication: 2025-05-23 12:02:06 UTC
