=== debian/changelog ===
r-cran-mixturefitting (0.6.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Aug 2025 00:45:12 -0400

r-cran-mixturefitting (0.6.1-1) experimental; urgency=medium

  * Initial release (Closes: #1106359)

 -- Andrius Merkys <merkys@debian.org>  Mon, 26 May 2025 08:07:22 -0400
