=== debian/control ===
Source: r-cran-mixturefitting
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mixturefitting
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mixturefitting.git
Homepage: https://cran.r-project.org/package=MixtureFitting
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-mixturefitting
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Fitting of Univariate Mixture Distributions to Data
 Methods for fitting mixture distributions to univariate data using expectation
 maximization, HWHM and other methods. Supports Gaussian, Cauchy, Student's t
 and von Mises mixtures. For more details see Merkys (2018)
 https://www.lvb.lt/permalink/370LABT_NETWORK/1m6ui06/alma9910036312108451
