=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/MixtureFitting_([-\d.]*)\.tar\.gz
